LIVE-BUILD(1)

NAME
lb - wrapper for live-build programs

SYNOPSIS
lb COMMAND [COMMAND_OPTIONS]

lb [live-build options]

DESCRIPTION
lb is a high-level command (porcelain) of live-build(7), the Debian Live tool suite.

OPTIONS
lb has no specific options but understands all generic live-build options. See live-build(7) for a complete list of all generic live-build options.

FILES

none

SEE ALSO
live-build(7)

This program is a part of live-build.

HOMEPAGE
More information about live-build and the Debian Live project can be found on the homepage at <http://live.debian.net/> and in the manual at <http://live.debian.net/manual/>.

BUGS
Bugs can be reported by submitting a bugreport for the live-build package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the Debian Live mailing list at <debian-live@lists.debian.org>.

AUTHOR
live-build was written by Daniel Baumann <daniel@debian.org> for the Debian project.